<soap:Envelope
    xmlns:soap="http://www.w3.org/2001/12/soap-envelope/"
    soap:encodingStyle="http://www.w3.org/2001/12/soap-encoding">
  <soap:Body xmlns="http://stefan.blinkenarea.org/flaneth/dartboard-mod/soap">
    <GetHitResponse>
      <factor>__FACTOR__</factor>
      <value>__VALUE_H____VALUE_L__</value>
    </GetHitResponse>
  </soap:Body>
</soap:Envelope>
